This variable indicates the address associated to the remote end. It is a string that must be interpreted according to the remote class.
OID reference
telProdNpMonIfcPPPMPCtrlOptAddressRem
1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.9
Description
This variable indicates the address associated to the remote end. It is a string that must be interpreted according to the remote class.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1 (telProdNpMonIfcPPPMPControlOptionsEntry)
- Node code
- 9
- Node name
- telProdNpMonIfcPPPMPCtrlOptAddressRem
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.9
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.9
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 1 2 2 2 10 7 2 1 9}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfPPP(10) telProdNpMonIfcPPPMPGroup(7) telProdNpMonIfcPPPMPControlOptionsTable(2) telProdNpMonIfcPPPMPControlOptionsEntry(1) telProdNpMonIfcPPPMPCtrlOptAddressRem(9)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/1/2/2/2/10/7/2/1/9
- /ISO/Identified-Organization/6/1/4/1/2007/4/1/2/2/2/10/7/2/1/9
- /ISO/3/6/1/4/1/2007/4/1/2/2/2/10/7/2/1/9
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfPPP/telProdNpMonIfcPPPMPGroup/telProdNpMonIfcPPPMPControlOptionsTable/telProdNpMonIfcPPPMPControlOptionsEntry/telProdNpMonIfcPPPMPCtrlOptAddressRem
- Additional combinations skipped.
SNMP properties
- Value type
- DisplayString
- Maximum access defined by MIB
- read-only
- Status in MIB
- mandatory
- Allowed size (octets)
- 0–19
Using this OID with SNMP
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In TELDAT-MON-INTERF-PPP-MIB, the row index telProdNpMonIfcPPPMPCtrlOptIndex is declared as INTEGER. A non-negative index value is encoded as one numeric subidentifier. An instance has the form .1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.9.<telProdNpMonIfcPPPMPCtrlOptIndex>. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.9
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
telProdNpMonIfcPPPMPCtrlOptAddressRem OBJECT-TYPE
SYNTAX DisplayString(SIZE(0..19))
ACCESS read-only
STATUS mandatory
DESCRIPTION
"This variable indicates the address associated to the remote end. It is
a string that must be interpreted according to the remote class."
::= { telProdNpMonIfcPPPMPControlOptionsEntry 9 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
telProdNpMonIfcPPPMPCtrlOptAddressRem · mandatoryTeldat MIB copies (MibBrowser.online)
Status in source: mandatory.
Names: telProdNpMonIfcPPPMPCtrlOptAddressRem
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"telProdNpMonIfcPPPMPCtrlOptAddressRem",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"0",
".",
".",
"19",
")",
")",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This variable indicates the address associated to the remote end. It is a string that must be interpreted according to the remote class.\"",
"::=",
"{",
"telProdNpMonIfcPPPMPControlOptionsEntry",
"9",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
0,
19
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This variable indicates the address associated to the remote end. It is a string that must be interpreted according to the remote class."
],
null,
null,
null,
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-MON-INTERF-PPP-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-MON-INTERF-PPP-MIB
See published definition above
· Download TELDAT-MON-INTERF-PPP-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonInterfRouter']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Siblings (9)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.1 | telProdNpMonIfcPPPMPCtrlOptIndex | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.2 | telProdNpMonIfcPPPMPCtrlOptMRRULoc | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.3 | telProdNpMonIfcPPPMPCtrlOptMRRURem | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.4 | telProdNpMonIfcPPPMPCtrlOptSSNLoc | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.5 | telProdNpMonIfcPPPMPCtrlOptSSNRem | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.6 | telProdNpMonIfcPPPMPCtrlOptClassLoc | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.7 | telProdNpMonIfcPPPMPCtrlOptClassRem | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.8 | telProdNpMonIfcPPPMPCtrlOptAddressLoc | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.10.7.2.1.10 | telprodNpMonIfcPPPMPCtrlOptMHFNeg | 0 | 0 |